RubyGems Navigation menu

Reverse dependencies for mailgun_rails Latest version of the following gems require mailgun_rails

Total downloads 1,425,107

For this version 913,805

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: